version: 0.28.58001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: F7hKmnL9On0p/NbRMNTAvM/DiODtwEn9C17aRmOZ6dxSl0d2+45Yp0BktkxtbImbZ3eDgai9vMCBC0Pb14uUmA==
    size: 201875394
    blockMapSize: 211726
path: PrivacySafe-arm64.AppImage
sha512: F7hKmnL9On0p/NbRMNTAvM/DiODtwEn9C17aRmOZ6dxSl0d2+45Yp0BktkxtbImbZ3eDgai9vMCBC0Pb14uUmA==
releaseDate: '2026-04-17T00:06:58.649Z'
